
/* ****************************************************************************** РАЗМЕР ДО 768 ******************************************************************************** */

.layout__footer{
	z-index:2
	}

.layout__footer{
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0; 	
	}
	
.footer{	
	color:#fff;
	#background-color: #ddd;
	}


/* **************************************   футер-контейнер и его разные размерности *************************************** */
	
.footer__container{
	padding-left:24px;
	padding-right:24px;		
	#padding-bottom:40px;
	#background-color: #eee;
	}
		
		.footer__container.footer__container__border__top{
			#border-top:1px solid #000;
			#margin-top:50px;
			#padding-top:2px;
		}
	
	
	@media (min-width:768px){

		.footer__container{
			width:672px;
			margin-left:auto;
			margin-right:auto;
			padding-left:0;		
			padding-right:0
			}
				.footer__container.footer__container__border__top{
				#border-top:0;
				#margin-top:0;
				#padding-top:0;
				}
		}

	@media (min-width:1000px){
		.footer__container{
			width:904px
			/* width:978px */
			}
		}


	@media (min-width:1250px){		/* футер-контейнер от 1250 и больше */
		.footer__container{
			/* width:1104px */
			width:1178px
			}
		}	
	
/* ******************************* конец футер-контейнера ************************************ */


.footer__main,.footer__top__menu{
	#display:none;
	display:block;
	}

.footer__top{
	line-height:60px
	}

.footer__top__container{
	position:relative;
	height:80px;	
	#background-color: #bbb;
	border-bottom: 1px solid #000;			/* линия в подвале после каждого пункта - только меньше 768 */
	}

.footer__top__container:last-child{
	border-bottom:0;
}


						.footer__top__container__left__block, .footer__top__container__right__block{
							height:116px;
						}
	
	
		@media(min-width:768px){
			.footer__top__container{
				border-bottom:0;
			}
		}

	
.footer.is-black{
	color:#262626
	}
	
.footer.is-menu .footer__layout{
	position:fixed;	
	left:0;
	top:0;
	right:0
	}


	
				
				.footer__main__menu__container{					
					padding-bottom: 7px;					
					line-height: 1.5em;
				}
		
					
		
						.footer__main__menu__container__flowentry{	
							margin-top:-22px;
							}
				
				
				.footer__main__menu__container__index2{
						margin-top:-22px;
					}
				
				
					
					
				.footer.is-full .footer__main{
					display:block;
					#background-color: #ccc;
					position: relative;
					border-bottom: 1px solid #000;
					}
							
							
							@media (min-width:768px){
								.footer.is-full .footer__main{
									border-bottom: 0;
								}
							}
							
							
								

				.footer.is-full .footer__main__menu{		
					margin: 8px 0 0 -12px;
					padding:0;
					list-style:none;
					#display:-webkit-flex;
					#display:-ms-flexbox;
					#display:flex;
					#-webkit-flex-direction:row;
					#-ms-flex-direction:row;
					#flex-direction:row;
					#-webkit-justify-content:space-between;
					#-ms-flex-pack:justify;
					#justify-content:space-between;
					font-family: Fugue-Mono,arial,sans-serif;
					font-size:14pt;
					#font-weight:400;					
						letter-spacing: 0.8px;
					#width: 60%;
					#background-color: #bbb;
					#border-bottom: 1px solid;
					}
					
					.footer__main__menu__flowentry{
						margin-top: -15px;	/* уехало меню сниз из-за паддинга карточек, проверяем страницу и подставляем в календаре и категориях */
					}
					

				.footer.is-full .footer__main__menu>li{
					#display:inline-block;
					padding-left:12px;										/* отступ меню слева */
					padding-right:12px;
					#border-right: 1px solid;
					
					}

				.footer.is-full .footer__main__menu>li a{
					#display:block;
					#width:100%;
					height:25px;											/* высота меню. Здесь же - по нижней границе идёт линия подчёркивания */
					border-bottom:2px solid transparent;					/* толщина вид и цвет линии подчерка в меню, транспарент - прозрачный */
					transition:border-bottom-color 0.5s ease 0s; 			/* длительность появления подчёркивания при наведении в меню и задержка*/
					will-change:border-bottom-color							/* говорит - сначала прозрачные линии снизу, а потом они меняются, меняют цвет */
					}

				.footer.is-full .footer__main__menu>li a:hover{
					/* border-bottom-color:#30BFB3 */
					border-bottom-color:#000								/* цвет линии подчёркивания меню при наведении */
					}
	
	
	
	
	
	
	
	
	
	
	

.footer__logo{
	position:relative;
	z-index:2;
	height:0	
	}

.footer__logo__layout{	
	width:130px;	 
	/* width:160px;	 */
	line-height:56px;
	font-size:32px;
	margin-left:0px;
	margin-right:180px;	
	margin-top:12px
	}
	
.footer__logo__kk__layout{	
						#display:none;
	#position: absolute;
	width:77px;	 
	/* width:160px;	 */
	line-height:56px;
	font-size:32px;
	margin-left:auto;
	margin-right:80px;	
	margin-top:0px;
}
	
.footer__logo__ekp__layout{
						#display:none;
	#position: absolute;
	width:77px;
	/* width:160px;	 */
	line-height:56px;
	font-size:32px;
	margin-left:auto;
	margin-right:80px;
	margin-top:0px;
}

.footer__logo__vk__layout{
	#display:none;
	#position: absolute;
	width:95px;
	/* width:160px;	 */
	line-height:56px;
	font-size:32px;
	margin-left:auto;
	margin-right:80px;	
	margin-top:20px;
}

.footer__logo__ekp2__layout{
	padding-top:8px;
}

.footer__logo__cikrf__layout{
	#display:none;
	#position: absolute;
	width:95px;
	/* width:160px;	 */
	line-height:56px;
	font-size:32px;
	margin-left:auto;
	margin-right:80px;	
	margin-top:20px;
	
}

.footer__logo__poll__layout{
	#display:none;
	#position: absolute;
	width:35px;
	margin-left:auto;
	margin-right:80px;	
	margin-top:0px;
}

.footer__logo__kk__text{	
						#display:none;
	width: 100px;
	line-height:115%;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size:8pt;
	margin-top:0px;
	#background-color:#ddd;
	margin-left:auto; 					/* отступ слева при размере меньше 768 */
	margin-right:55px;
	padding-bottom: 10px;	
}


							
							.logo__kk__1000{						/* лого КК маленькое при размере меньше 768 */
								display:none;
							}
						
						
							@media(min-width:1000px){
								.logo__kk__1000{
								display:block;
								}
								.logo__kk__768{
								display:none;
								}
							}



					.logo__qr__1000, .logo__qr__1250, .footer__logo__qr-info__text{
						display:none;
					}

						@media(min-width:1000px){
							.logo__qr__1000{
								display:block;
								margin-top:4px;
							}
							.logo__qr__768, .logo__qr__1250, .footer__logo__qr-info__text{
								display:none;
							}

						}

						@media(min-width:1250px){
							.logo__qr__1250, .footer__logo__qr-info__text{
								display:block;

							}
							.logo__qr__1000, .logo__qr__768{
								display:none;
							}

						}




					
					@media (min-width:768px){
						.footer__logo__kk__layout{
							/* width:160px;	 */		
							margin-left:auto;
							margin-right:230px;	
							margin-top:-5px;
						}
						
						.footer__logo__ekp__layout{
							/* width:160px;	 */
							margin-left:auto;
							margin-right:226px;
							margin-top:90px;
							height:120px;
						}

						.footer__logo__vk__layout{
							/* width:160px;	 */		
							margin-left:auto;
							margin-right:415px;	
							margin-top:0px;
						}

						.footer__logo__ekp2__layout{
							padding-top:4px;
						}
						
						.footer__logo__cikrf__layout{
							/* width:160px;	 */		
							margin-left:auto;
							margin-right:425px;	
							margin-top:15px;
						}

						.footer__logo__qr-info__layout{
							/* width:160px;	 */
							margin-left:auto;
							margin-right:225px;
							margin-top:85px;
						}
						
						.footer__logo__poll__layout{
							/* width:160px;	 */		
							margin-left:auto;							
							margin-right:390px;	
							margin-top:0px;
						}
						
						.footer__logo__kk__text{							
							width: 115px;
							margin-left:auto;
							margin-right:190px;
							font-size:9pt;
							margin-top:-120px;
							padding-bottom: 10px;
						}
					}
	
			@media (min-width:1000px){
						.footer__logo__kk__layout{
							width:213px;
							margin-left:auto;
							margin-right:170px;	
							margin-top:-2px;
						}
						
						.footer__logo__ekp__layout{
							width:213px;
							margin-left:auto;
							margin-right:166px;
							margin-top:90px;
							height:120px;
						}

						.footer__logo__vk__layout{
							width:200px;
							margin-left:auto;
							margin-right:420px;
							margin-top:0;
						}
						
						.footer__logo__cikrf__layout{
							width:133px;
							margin-left:auto;
							margin-right:578px;
							margin-top:14px;
						}

						.footer__logo__qr-info__layout{
							width:133px;
							margin-left:auto;
							margin-right:246px;
							margin-top:94px;
						}
						
						.footer__logo__poll__layout{
							width:133px;
							margin-left:auto;							
							margin-right:420px;							
							margin-top:0px;
						}
						
						.footer__logo__kk__text{							
							width: 140px;
							margin-left:auto;
							margin-right:240px;
							margin-top:-170px;
							font-size:10.8pt;
							
						}
					}


		@media (min-width:1250px) {
			.footer__logo__qr-info__layout {
				width: 133px;
				margin-left: auto;
				margin-right: 776px;
				margin-top: 2px;
			}
			.footer__logo__qr-info__text{
				width: 240px;
				margin-left:auto;
				margin-right:240px;
				margin-top:-4px;
				font-size:10.8pt;
			}

			.logo__qr__1250{
				margin-top:-4px;
				margin-left:-2px;
			}

			.logo__qr__1250.ekp{
				margin-top:6px;
				margin-left:0;
			}

			.footer__logo__ekp__layout{
				width:213px;
				margin-left:auto;
				margin-right:166px;
				margin-top:10px;
				height:120px;
			}
			.footer__logo__ekp2__layout{
				padding-top:2px;
			}
		}
					
	
	
.footer__top__actions__item,.footer__top__hamburger{
	display:inline-block;
	width:60px;
	border-left:1px solid transparent;
	text-align:center
	}

.footer__top__hamburger{
	margin-right:-24px
	}

.footer__top__actions{
	#background-color: #ccc;
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
	font-weight:500;
	vertical-align:top
	}

.footer__top__actions__item{
	vertical-align:top
	}

.footer__top__actions__item a,.footer__top__actions__item i{
	transition:color .3s ease 0s;
	will-change:color
	}

.footer__top__actions__item a:hover,.footer__top__actions__item i:hover{
	color:rgba(38,38,38,.6)
	}

.footer__top__actions__item--info,.footer__top__actions__item--search{
	font-size:24px
	}

.footer__top__actions__item--info>i,.footer__top__actions__item--search>i{
	cursor:pointer
	}

.footer__top__actions__item--lang{
	display:none
	}

.footer__top__actions__item--lang>a{
	position:relative;
	top:2px
	}

.footer.is-menu .footer__top__actions__item,.footer.is-menu .footer__top__hamburger{
	border-left-color:rgba(255,255,255,.15)
	}	
	
	
	
	
	
	
	
	
.footer__clock__block{
	position:relative;
	z-index:2;
	height:0;	
	#border-bottom: 1px solid #000;
	}

	
.footer__clock__block__layout{	
						display:block;
	#position: absolute;
	width:55px;	 
	/* width:160px;	 */
			line-height:0px;
	font-size:32px;
	margin-left:0; 					/* отступ слева при размере меньше 768 */
	margin-right:auto;	
	margin-top:0px;					/* отступ сверху при размере меньше 768 */	
	padding-top:12px;					/* отступ сверху при размере меньше 768 */	
	padding-bottom:0px;
	#background-color:#ddd;
	#border-bottom: 1px solid #000;
	}

.footer__clock__block__text{	
						display:block;
	width:auto;
	height:0;
	line-height:115%;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size:10.8pt;
	margin-top:-46px;
	background-color:#ddd;
	margin-left:70px; 					/* отступ слева при размере меньше 768 */
	margin-right:auto;
	padding-bottom: 0px;	
	
}	


	@media (min-width:768px){
		.footer__clock__block{	
			display:none;
		}
	}
	
	
	
	
	
.footer__subscribe__768{
	position:relative;
	z-index:1;
	height:0;	
	#border-bottom: 1px solid #000;
	}

	
.footer__subscribe__768__layout{	
						display:block;
	#position: absolute;
	width:39px;	 
	/* width:160px;	 */
			line-height:0px;
	font-size:32px;
	margin-left:0; 					/* отступ слева при размере меньше 768 */
	margin-right:auto;	
	margin-top:0px;					/* отступ сверху при размере меньше 768 */	
	padding-top:20px;					/* отступ сверху при размере меньше 768 */	
	padding-bottom:0px;
	padding-left:8px;
	#background-color:#ddd;
	#border-bottom: 1px solid #000;
	}

.footer__subscribe__768__text{	
						display:block;
	width:auto;
	line-height:115%;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size:10.8pt;
	margin-top:-30px;
	#background-color:#ddd;
	margin-left:70px; 					/* отступ слева при размере меньше 768 */
	margin-right:auto;
	padding-bottom: 0px;	
	
}	


	@media (min-width:768px){
		.footer__subscribe__768{	
			display:none;
		}
	}	



	
.footer__logo__kk__768{
	position:relative;
	z-index:1;
	height:0;	
	#border-bottom: 1px solid #000;
	}

	
.footer__logo__kk__768__layout{	
						display:block;
	#position: absolute;
	width:53px;	 
	/* width:160px;	 */
			line-height:0px;
	font-size:32px;
	margin-left:0; 					/* отступ слева при размере меньше 768 */
	margin-right:auto;	
	margin-top:0px;					/* отступ сверху при размере меньше 768 */	
	padding-top:12px;					/* отступ сверху при размере меньше 768 */	
	padding-bottom:0px;
	padding-left:1px;
	#background-color:#ddd;
	#border-bottom: 1px solid #000;
	}

.footer__logo__kk__768__text{
						display:block;
	width:auto;
	line-height:115%;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size:10.8pt;
	margin-top:-38px;
	#background-color:#ddd;
	margin-left:70px; 					/* отступ слева при размере меньше 768 */
	margin-right:auto;
	padding-bottom: 0px;	
	
}	

.footer__logo__cikrf__768__text{
	margin-top:-42px;
}

.footer__logo__poll__768__text{
	margin-top:-42px;
}

	@media (min-width:768px){
		.footer__logo__kk__768{	
			display:none;
		}
	}	
	
	



.footer__left__block__768{
	position:relative;
	z-index:2;
	height:0;	
	#border-bottom: 1px solid #000;
	}

	
.footer__left__block__768__layout{	
						display:block;
	#position: absolute;
	width:53px;	 
	/* width:160px;	 */
			line-height:0px;
	font-size:32px;
	margin-left:0; 					/* отступ слева при размере меньше 768 */
	margin-right:auto;	
	margin-top:0px;					/* отступ сверху при размере меньше 768 */	
	padding-top:9px;					/* отступ сверху при размере меньше 768 */	
	padding-bottom:0px;
	padding-left:1px;
	width:auto;
	line-height:110%;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size:10.8pt;
	#background-color:#ddd;
	#border-bottom: 1px solid #000;
	}

.footer__left__block__768__text{	
						display:block;
	width:21px;	
	margin-top:-27px;	
	#background-color:#ddd;
	margin-left:auto; 					/* отступ слева при размере меньше 768 */
	margin-right:0;
	padding-bottom: 0px;	
	
}	


	@media (min-width:768px){
		.footer__left__block__768{	
			display:none;
		}
	}	
	
	
	
	
	
	
	
	
	.footer__right__block__768{
	position:relative;
	z-index:2;
	height:0;	
	#border-bottom: 1px solid #000;
	}

	
.footer__right__block__768__layout{	
						display:block;
	#position: absolute;
	width:53px;	 
	/* width:160px;	 */
			line-height:0px;
	font-size:32px;
	margin-left:0; 					/* отступ слева при размере меньше 768 */
	margin-right:auto;	
	margin-top:0px;					/* отступ сверху при размере меньше 768 */	
	padding-top:9px;					/* отступ сверху при размере меньше 768 */	
	padding-bottom:0px;
	padding-left:1px;
	width:auto;
	line-height:110%;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size:10.8pt;
	#background-color:#ddd;
	#border-bottom: 1px solid #000;
	}

.footer__right__block__768__text{	
						display:block;
	width:21px;	
	margin-top:-27px;	
	#background-color:#ddd;
	margin-left:auto; 					/* отступ слева при размере меньше 768 */
	margin-right:0;
	padding-bottom: 0px;	
	
}	


	@media (min-width:768px){
		.footer__right__block__768{	
			display:none;
		}
	}	








	
	



.footer__left__block{
							#display:none;
	position:relative;
	z-index:2;
	height:0	
	}

.footer__left__block__layout{	
	#background-color: #ddd;
	/* display: none; */
	width:195px;	 
	/* width:160px;	 */
	line-height:115%;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size:8pt;
	margin-left:0px; 				/* отступ авто - приклейка к правому краю */
	margin-right:auto;				/* отступ справа при размере меньше 768 */
	margin-top:-5px					/* отступ сверху при размере меньше 768 */
	}
	
		
	
.footer__right__block{
							#display:none;
	position:relative;
	z-index:2;
	height:0	
	}

.footer__right__block__layout{	
	#background-color: #ddd;
	/* display: none; */
	width:155px;	 
	/* width:160px;	 */
	line-height:115%;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size:8pt;
	margin-left:auto; 				/* отступ авто - приклейка к правому краю */
	margin-right:0px;				/* отступ справа при размере меньше 768 */
	margin-top:0px					/* отступ сверху при размере меньше 768 */
	}


	
				a.footer__right:hover{
					text-decoration: underline;
				}
				
				a.footer__right{
					text-decoration: underline;
				}
	
				.footer__blocks__lighttext{
					color: #aaa;
				}
				
	
.footer__blocks__strongtext{
	font-family	: DINPro-Medium,arial,sans-serif;	
	font-weight: 600;
	}	

	
				
				
		.footer__openinghours__block{
									
			position:relative;
			z-index:0;
			height:0;
			}
			
			
							@media (min-width:768px){					/* нет блока часов в подвале на больших размерах */
								.footer__openinghours__block{
									display:none;
								}
							}
			
			

		.footer__openinghours__block__layout{	
			#background-color: #ddd;
			/* display: none; */
			width:155px;	 
			/* width:160px;	 */
			line-height:115%;
			font-family	: DINPro-Regular,arial,sans-serif;
			font-size:8pt;
			margin-left:0; 				/* отступ авто - приклейка к правому краю */
			margin-right:auto;				/* отступ справа при размере меньше 768 */
			margin-top:0px					/* отступ сверху при размере меньше 768 */
			}	
	
	
	
			@media (min-width:768px){
				.footer__openinghours__block__layout{	
					margin-top:-120px;
					width:173px;
					margin-left:170px;
					font-size:9pt;
				}
			}
		

			
			@media (min-width:1000px){
				.footer__openinghours__block__layout{	
					margin-top:-170px;
					margin-left:210px;
					width:210px;	 				
					font-size:10.8pt;		
				}
			}

	
	
	
	
	
	
	

		.radio-button {
			font-size:0;
			line-height:0;
			#letter-spacing:-4px;
			display:inline-block;
			*display:inline;
			zoom:1;
			letter-spacing:normal;
			background: url("../images/radio-button.gif") no-repeat 0 0;			
			width:15px;
			height:15px;			
			} 
			
		.radio-button.active { 
			background-position:-15px 0 !important
			} 
			
		.radio-button:active { 
			background-position:-15px 0 !important
			}
		
		.visit-module .visit-module-nav a.active .radio-button,.visit-module .visit-module-nav a:active .radio-button {
			background-position:-15px 0 !important
			} 
 
		.visit-module .radio-button {
			#margin:-1px 4px 0 0
			} 
			
		.visit-module .visit-module-nav { 
			#margin-bottom:15px;						
			} 
		
		.visit-module .visit-module-nav a {
			#margin:0 10px 0 0
			} 
		
		ul.visit-module-nav{
			#padding: 0; 										/* убираем поля */
			#margin-left: 0px; 									/* отступ списка слева */			
			#line-height: 1;
			}

					.visit-module-nav{		
							margin:0 0px;
							padding:0;
							list-style:none;										/* отмена отображения в виде списка? */
							/* display:-webkit-flex;
							display:-ms-flexbox;
							display:flex;
							-webkit-flex-direction:row;
							-ms-flex-direction:row;
							flex-direction:row;
							-webkit-justify-content:space-between;
							-ms-flex-pack:justify;
							justify-content:space-between;	 */						
							line-height: 32px;										/* отступ перед радиобаттонами */
							}

						.visit-module-nav>li{
							display:inline-block;
							padding-left:0px;										/* отступ радиобаттонов слева */
							padding-right:20px;										/* отступ радиобаттонов справа */							
							height:32px;											/* высота блока радиобаттонов, отступ после радиобаттонов */							
							}

						.visit-module-nav>li a{
							display:block;
							#width:100%;
							
							}

						.visit-module-nav>li a:hover{
							/* border-bottom-color:#30BFB3 */
							#border-bottom-color:#000								/* цвет линии подчёркивания меню при наведении */
							}

				
				
							
							
	
.footer__lang__block{
	position:relative;
	z-index:2;
	height:0	
	}

.footer__lang__block__layout{	
	#background-color: #ccc;
	/* display: none; */
	width:60px;	 
	/* width:160px;	 */
	line-height:100%;
	font-size:8pt;
	margin-left:auto; 				/* отступ авто - приклейка к правому краю */
	margin-right:190px;				/* отступ справа при размере меньше 768 */
	margin-top:0px					/* отступ сверху при размере меньше 768 */
	}

	

.logo{
	display:inline-block;
	color:inherit;
	vertical-align:baseline
	}





	
			.footer__logo__image{
					
			background-image: url(../images/logo.png);
			background-repeat: no-repeat;
			background-size: cover;
			#background-color: #ddd;
			height: 61px;
			width:99px;
			}
			

#img.img-logo{
  #max-width: 50%;
  #display: inline-block;
}

#img.img-link{
  #width: 20px;
  #height: 20px;
  #display: inline-block;
}




				a.footer-link{
					display:inline-block;
					#color:inherit;
					#vertical-align:baseline;
					width: 21px; 
					height: 27px;
					background-repeat: no-repeat;
					background-size: cover;
					}

				.footer-map{
					background-image: url(../images/footer_map.png);     
				   }





			.footer__subscribe__block__1000{							/* *************** тысячный блок подписки на размере меньше 768*************** */
			display:none;
			}


			@media (min-width:768px){
			
			.footer__subscribe__block__1000{							/* *************** блок подписки больше 768 *************** */
				display:block;
				position:relative;
				z-index:2;
				height:0;				
				}

			.footer__subscribe__block__1000__layout{	
				#background-color: #bbb;
				/* display: none; */
				width:180px;	 
				/* width:160px;	 */	
				line-height:110%;				
				margin-left:auto; 				/* отступ авто - приклейка к правому краю */
				margin-right:0px;				/* отступ справа */
				margin-top:-32px				/* отступ сверху */
				}
				
			.footer__subscribe__block__text{	
				#background-color: #aaa;
				/* display: none; */
				width:125px;
				/* width:160px;	 */					
				font-family: Fugue-Mono,arial,sans-serif;
				font-size:13pt;
				margin-left:55px; 				
				margin-right:0px;				/* отступ справа */
				margin-top:0px;					/* отступ сверху */
				#line-height:1.1;
				#line-height:110%;
				line-height:1.3em;				
				}
				
				@-moz-document url-prefix() {
					.footer__subscribe__block__text{
						margin-top:-2px;
					}	
				}

			a.link-subscribe{
				display:inline-block;
				#color:inherit;
				#vertical-align:baseline;
				width: 39px; 
				height: 39px;
				#background-repeat: no-repeat;						
				}

			.ico-subscribe{
				/* background-image: url(../images/subscribe0.png);      */
				background: url("../images/subscribe.png") no-repeat 0 0;			
				background-size: cover;
				width:39px;
				height:39px;
				#transition-property: background-position;					
				#transition-duration: 0.5s;
				#transition-timing-function: ease;
			   }
			.ico-subscribe:hover{
				/* background-image: url(../images/subscribe.png);      */
				background-position:-39px 0 !important;
				
			   }
			}




/* ******************************************************************************** НАЧАЛО РАЗМЕРНОСТЕЙ ******************************************************************************** */

/* ****************************************************************************** РАЗМЕР ОТ 768 ДО 1000 ********************************************************************************* */
	
	
@media (min-width:768px){
	.footer{		
		height:150px;					/* высота футера на размерах 768-1000, даёт отступ для будущих слайдеров и всего прочего */
		}

					.footer__top__container{
					position:relative;
					height:120px;						/* высота футер-топа на размерах 768-1000 */
					}
	
	
	
		
	.footer__logo__layout{
		/* width:180px; */
		width:130px;
		#line-height:110px;
		#font-size:60px;
		/* margin-left:auto; */			/* центрование лого */
		/* margin-right:auto; */		/* центрование лого */
		/* margin-left:24px; */		
		margin-right:auto;		
		}
		
		


  #img.img-logo{
    #max-width: 75%;
	
  }
  
  

		
				.footer__logo__image{
						
				background-image: url(../images/logo.png);
				background-repeat: no-repeat;
				background-size: cover;
				height: 74px;
				width:120px;
				}
				

		
		.footer__left__block__layout{			
		/* display: block; */
		width:163px;	 
		/* width:160px;	 */		
		font-size:9pt;		
		/* margin-right:12px; */				/* отступ справа при размере  768-1000 */		
		margin-right:0px;				/* отступ справа при размере  768-1000 */		
		}
		
		
		
		
		.footer__right__block__layout{			
		/* display: block; */
		width:165px;	 
		/* width:160px;	 */		
		font-size:9pt;		
		/* margin-right:12px; */				/* отступ справа при размере  768-1000 */		
		margin-right:5px;				/* отступ справа при размере  768-1000 */	
		#background-color:#ddd;
		}
	
	
	
		
	
	
	
		.footer__lang__block__layout{			
		/* display: block; */
		width:60px;	 
		/* width:160px;	 */		
		font-size:8pt;		
		margin-right:200px;				/* отступ справа при размере  768-1000 */		
		}	
	
		.footer__link__block__layout{			
		width:140px;	 
		/* width:160px;	 */			
		/* margin-right:12px; */				/* отступ справа при размере 768-1000 */
		margin-right:0px;				/* отступ справа при размере 768-1000 */
		margin-top:80px				/* отступ сверху при размере 768-1000 */
		}
		
				#img.img-link{
				  #width: 20px;
				  #height: 20px;  
				  #display: inline-block;
				}
				
				#a.link{				
				#width: 20px; 
				#height: 20px;
				}
		
		
		
	.footer__top{
		line-height:120px
		}

	.footer__top__container{
		height:120px;					/* высота футера при размере от 768 до 1000 */
		text-align:left;
		#background-color: #aaa;
		}

	.footer__top__hamburger{
		width:auto;
		border:0
		}

	.footer__top__actions{
		float:right;
		margin-right:-18px
		}

	.footer__top__actions__item{
		display:inline-block;
		border:0
		}

	.footer__top__actions__item--lang{
		text-transform:uppercase
		}

	.footer__top__actions__item--search.is-hidden{
		opacity:0
		}

	.footer__contacts{
		top:50%;
		margin-top:28px;
		left:auto;
		width:350px
		}

	.footer__contacts:before{
		right:63px
		}

	
	
	
	
	
				.footer__main__menu__container{			
					border-top:1px solid;					/* делает верхнюю линию над меню */
					padding-top: 18px;						/* делает отступ содержимого блока меню сверху, чтобы было по центру от линий */
					border-bottom:1px solid;				/* делает нижнюю линию под меню */
					#background-color: #aaa;
					height: 58px;							/* высота меню, делает высоту нижней линии под меню */
					line-height: 1.7em;
				}
					
					@-moz-document url-prefix() {
						.footer__main__menu__container{	
							line-height: 1.5em;
						}
					}
		
					
					
					
					
				.footer.is-full .footer__main{
					display:block;
					#background-color: #ccc;
					position: relative;
					top: -5px;
					height:75px;
					#line-height:85px;
					#border-bottom: 1px solid;
					}
					
								

				.footer.is-full .footer__main__menu{		
					margin:0px -2px;
					padding:0;
					list-style:none;
					display:-webkit-flex;
					display:-ms-flexbox;
					display:flex;
					-webkit-flex-direction:row;
					-ms-flex-direction:row;
					flex-direction:row;
					-webkit-justify-content:space-between;
					-ms-flex-pack:justify;
					justify-content:space-between;
					font-family: Fugue-Mono,arial,sans-serif;
					font-size:8pt;
					#font-weight:400;					
						letter-spacing: 0.2px;
					width: 70%;
					#background-color: #bbb;
					#border-bottom: 1px solid;
					#line-height:200%;
					
					}

				.footer.is-full .footer__main__menu>li{
					display:inline-block;
					padding-left:2px;
					padding-right:2px;
					
					}

				.footer.is-full .footer__main__menu>li a{
					display:block;
					width:100%;
					height:23px;/* высота меню. Здесь же - по нижней границе идёт линия подчёркивания */
					border-bottom:2px solid transparent;
					transition:border-bottom-color 0.5s ease 0s;
					will-change:border-bottom-color;
					}

				.footer.is-full .footer__main__menu>li a:hover{
					/* border-bottom-color:#30BFB3 */
					border-bottom-color:#000;
					}
				
	


	}
	
	
	
	
	
	
	
	
	
	
/* ****************************************************************************** РАЗМЕР ОТ 1000 ДО 1250 ********************************************************************************* */
	
/* @media (min-width:1050px){ */
@media (min-width:1000px){
	
	.footer{		
		height:180px;					/* высота футера на размерах 1000-1250 и выше, даёт отступ для будущих слайдеров и всего прочего */
		}

	.footer__logo__layout {
		width:180px;
		line-height:110px;
		font-size:60px;
		/* margin-left:auto; */			/* центрование лого */
		/* margin-right:auto; */		/* центрование лого */
		/* margin-left:24px; */				/* отступ слева для лого при размере от 1000 до 1200*/
		margin-left:0px;				/* отступ слева для лого при размере от 1000 до 1200*/
		margin-right:auto;
		margin-top: 12px   /* отступ сверху для лого при размере от 1000 до 1200 */
		}
		

	

  #img.img-logo {
	#max-width: 100%;
		}
	
	
				.footer__logo__image{
						
				background-image: url(../images/logo.png);
				background-repeat: no-repeat;
				background-size: cover;
				height: 87px;
				width:140px;
				}
				
				
	
		.footer__right__block__layout{			
		width: 200px;	 
		/* width:160px;	 */		
		font-size:10.8pt;		
		/* margin-right:12px; */				/* отступ справа при размере  1000-1200 */
		margin-right:0px;				/* отступ справа при размере  1000-1200 */
		
		}
		
		
		.footer__left__block__layout{			
		width:205px;	 
		/* width:160px;	 */		
		font-size:10.8pt;		
		/* margin-right:12px; */				/* отступ справа при размере  1000-1200 */
		margin-right:0px;				/* отступ справа при размере  1000-1200 */
		
		}
		
		
			
						
						
						
						
						
						
						
		
		
		.footer__lang__block__layout{			
		width:80px;	 
		/* width:160px;	 */		
		font-size:10pt;		
		margin-right:260px;				/* отступ справа при размере  1000-1200 */		
		}
		
		.footer__link__block__layout{			
		width:165px;	 
		margin-top:107px;				/* отступ сверху при размере 1000-1200 */
		#margin-left:auto;
		margin-right:0px;				/* отступ справа при размере  1000-1200 */
		}
		
		
			#img.img-link{
			#width: 25px;
			#height: 25px;
			#display: inline-block;
				}
			#a.link{				
			#width: 25px;
			#height: 25px;
				}
		
	
	.footer.is-full .footer__logo, .footer.is-full .footer__top__hamburger{
		/* display:none */
		
		}

	.footer.is-full .footer__top{
		line-height:60px;
		#border-bottom:1px solid #aaa						/* линия под футером */
		}

	.footer.is-full .footer__top__container{
		height:170px;			  				/* высота футера при размере от 1000 до 1200. И выше тоже, так как там ничего не указано */
		
		}

	.footer.is-full .footer__top__menu{
		margin:0;
		padding:0;
		list-style:none;
		display:block
		}

	.footer.is-full .footer__top__menu>li{
		display:inline-block;
		padding-right:24px
		}

	.footer.is-full .footer__top__menu>li a{
		transition:color .3s ease 0s;
		will-change:color
		}

	.footer.is-full .footer__top__menu>li a:hover{
		color:rgba(38,38,38,.6)
		}

		
/* *****************************************************************		ЗДЕСЬ СДВИГАЛ нижнюю МЕНЮШКУ !!!!!!!!!!      ************************************************************** */
		
		
					.footer__main__menu__container{			
					border-top:1px solid;					/* делает верхнюю линию над меню */
					padding-top: 16px;						/* делает отступ содержимого блока меню сверху, чтобы было по центру от линий */
					border-bottom:1px solid;				/* делает нижнюю линию под меню */
					#background-color: #aaa;
					height: 58px;							/* высота меню, делает высоту нижней линии под меню */
				}
		
		
		
		
	.footer.is-full .footer__main{
		display:block;
		#background-color: #ccc;
		position: relative;										/* даёт возможность делать отступ по top, а не по лайн-хейт */
		top: -10px;
		height:75px;											/* делает отступ от футер-топа */
		#line-height:85px;										/* делает отступ сверху для меню, подчёркивание остаётся на месте - по нижнему краю блока меню */
		#border-bottom: 1px solid;
		}
		
					

	.footer.is-full .footer__main__menu{		
		margin:0 -4px;
		padding:0;
		list-style:none;										/* отмена отображения в виде списка? */
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-flex-direction:row;
		-ms-flex-direction:row;
		flex-direction:row;
		-webkit-justify-content:space-between;
		-ms-flex-pack:justify;
		justify-content:space-between;
		font-family: Fugue-Mono,arial,sans-serif;
		font-size:12pt;											/* размер шрифта меню */
		#font-weight:400;
		width: 80%;
		#background-color: #bbb;
		#border-bottom: 1px solid;
		}

	.footer.is-full .footer__main__menu>li{
		display:inline-block;
		padding-left:4px;										/* отступ меню слева */
		padding-right:4px;
		#border-right: 1px solid;
		
		}

	.footer.is-full .footer__main__menu>li a{
		display:block;
		width:100%;
		height:25px;											/* высота меню. Здесь же - по нижней границе идёт линия подчёркивания */
		border-bottom:2px solid transparent;					/* толщина вид и цвет линии подчерка в меню, транспарент - прозрачный */
		transition:border-bottom-color 0.5s ease 0s; 			/* длительность появления подчёркивания при наведении в меню и задержка*/
		will-change:border-bottom-color							/* говорит - сначала прозрачные линии снизу, а потом они меняются, меняют цвет */
		}

	.footer.is-full .footer__main__menu>li a:hover{
		/* border-bottom-color:#30BFB3 */
		border-bottom-color:#000								/* цвет линии подчёркивания меню при наведении */
		}

	
	
		
		
	}


/* ****************************************************************************** РАЗМЕР ОТ 1250 И БОЛЬШЕ ******************************************************************************** */

/* @media (min-width:1200px){ */
@media (min-width:1250px){
	
	
		
	.footer__logo__layout{
		width:180px;
		line-height:110px;
		font-size:60px;
		/* margin-left:auto; */			/* центрование лого */
		/* margin-right:auto; */		/* центрование лого */
		/* margin-left:24px; */				/* отступ слева для лого при размере от 1200 и больше*/
		margin-right:auto;
		margin-top: 12px;   			/* отступ сверху для лого при размере от 1200 и больше*/
		/* background-image: url(images/logo.png); */		
		}
	
	
	 img.img-logo{
		#max-width: 100%;
		}
	
	
	.footer__logo__image{
				
		background-image: url(../images/logo.png);
		background-repeat: no-repeat;
		background-size: cover;
		height: 99px;
		width:160px;
		}
	
	/*.!!!!!!footer__openinghours__block__layout{
		margin-right:275px;				!* отступ справа при размере 768-1050 *!
		}*/
	
	.footer__lang__block__layout{									
		margin-right:280px;				/* отступ справа при размере меньше 1000-1200 */		
		}
	
	
	.footer.is-full .footer__top__menu>li{
		padding-right:48px
		}

		
	.footer.is-full .footer__main__menu{				
		width: 80%;
		}
		
		

	}

	

/* ****************************************************************************** ОКОНЧАНИЕ ВСЕХ РАЗМЕРНОСТЕЙ *************************************************************************** */
	

.footer.is-menu .footer__logo{
	z-index:1001
	}

	


.logo.is-large{
	font-size:120px
	}
	
/* .icon-logo:before{
	content:"\e600"
	} */

/* [class*=" icon-"],[class^=icon-]{
	font-family:garage-icons;
	speak:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
	} */

.layout__footer,.layout__footer,.layout__subscription{
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0	
	}
	
	
.text__footer{
	font-size:21px;
	margin-top:0!important;
	margin-bottom:0!important;
	padding:1.5em 24px .9em
	}


@media (min-width:768px){
	.text__footer{
		width:672px;
		margin-left:auto;
		margin-right:auto;
		padding-left:0;
		padding-right:0;
		font-size:29px;
		line-height:32px
		}


	}


@media (min-width:1000px){
	.text__footer{
		width:904px
		}


	}


@media (min-width:1200px){
	.text__footer{
		width:1104px
		}


	}
	

	
	
	
	



/* рассылка */ /* СТАРАЯ */
			
			
/* .newsletter__container__layout{
	#display:none;
	z-index:3;
	background-color: #fff;
	position: absolute;
	#width: 170px;
	width: 340px;
	height: 150px;
	margin-left:0px;
	#margin-right:0;
	margin-top:-50px;
	box-shadow:1px 1px 20px rgba(0, 0, 0, 0.4);
}


		@media (min-width:768px){
			.newsletter__container__layout{
				margin-top:-165px;
				#width: 180px;
				#margin-left:482px;
				margin-left:342px;
			}
		}

		@media (min-width:1000px){
			.newsletter__container__layout{
				margin-top:-165px;
				#margin-left:714px;
				margin-left:574px;
			}
		}					
		
		@media (min-width:1250px){
			.newsletter__container__layout{
				#margin-left:990px;
				margin-left:850px;
				margin-top:-165px;
			}
		}


.newsletter__container{	
	position: relative;	
	margin-left:13px;
	margin-top:11px;
	#background-color: #ddd;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size: 10.8pt;
}
		
		@media (min-width:768px){
			.newsletter__container{	
				margin-left:19px;
				margin-top:11px;
			}
		}
		
		@media (min-width:1000px){
			.newsletter__container{	
				margin-left:19px;
				margin-top:12px;
			}
		}

.newsletter__form__field{
	#width: 148px;
	width: 320px;
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size: 10.8pt;
	height: 110px;
	#margin-left:-5px;
	margin-right:20px;
	#background-color: #ddd;
	margin-left: -10px; 
}
		
		@media (min-width:768px){
			.newsletter__form__field{
				#width: 300px;
				#height: 110px;
			}
		}
		
input.newsletter__form__field{
	background-color:#ddd;
}		

.newsletter__form__button{
	font-family	: DINPro-Regular,arial,sans-serif;
	font-size: 10.8pt;
	letter-spacing: -0.05em;
}


.newsletter__form__field__right__cover{
	background-color: #fff;
	position: absolute;
	width: 20px;
	height: 40px;
	margin-left:132px;
	margin-top:-110px;
} */
			
			
/* рассылка */	